prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: varconf
Description: A config handling library.
Requires:  sigc++-2.0
Version: 0.6.6
Libs: -L${libdir} -lvarconf-1.0
Cflags: -I${includedir}/varconf-1.0
